<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0444dda62bcac6f5415f57c87476691c">
  <dict>
    <!--2023-12-18 14:47:09.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-07-11 17:05:49.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
